

/*--------- 13-09-2017 ----------------------*/

.icontext-img {
    padding-left: 10px;
    padding-right: 10px;
}
.icontext-img img {
    margin: 0 auto;
}
.icontext-img .vc_column-inner {
    min-height: 280px;
}
#nav-menu-item-17 a span {
    background: #4c4d4f;
    text-align: center;
    width: 200px;
    padding: 10px 0;
    color: #fff;
}
#nav-menu-item-18 a span {
    background: #0095da;
    text-align: center;
    width: 250px;
    padding: 10px 0;
    color: #fff;
}
.header_inner_right {
    display: none;
}
.text-iimg-txt img {
    margin: 0 auto;
    padding: 30px 0 10px;
}
hr.linr {
    width: 20%;
    height: 2px;
    background: #2093d2;
   border:none;
}
.text-iimg-txt h6 {
    margin-top: 30px;
    color: #000;
}
.text-iimg-txt h5 {
    margin-top: 20px;
    color: #000;
}
.text-iimg-txt .vc_column-inner {
    background: #Fff;
    padding-bottom: 0px;
    min-height: 480px;
}
.text-iimg-txt {
    padding-right: 10px;
    padding-left: 10px;
}
.easy-icon-text h5.icon_title {
    margin-bottom: 20px;
}
.easy-icon-text p {
    font-size: 15px;
    font-weight: 100;
}
a#butn-signup {
    margin: 0 auto;
    display: block;
  width: 20%;
    font-size: 22px;
    font-weight: 600;
    margin-top: 30px;
}
.slidr-texxt img {
    width: auto;
    float: left;
}
.slidr-texxt li {
    color: #0095da;
    float: left;
    width: 100%;
    font-size: 22px;
    margin-bottom: 15px;
}
.slidr-texxt ul {
    list-style: none;
}
.slidr-texxt h3 {
    text-transform: capitalize;
    color: #0095da;
    font-size: 22px;
}
.slidr-texxt h3 {
    text-transform: capitalize;
    color: #0095da;
    font-size: 22px;
    margin-bottom: 30px;
}
h3.h3normal {
    font-weight: normal;
}
a.sign-tody {
    background: #0095da;
    color: #fff;
    padding: 10px 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 300;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
border: 1px solid transparent;
}
a.sign-tody:hover {
    background: transparent;
    border: 1px solid #0095da;
    color: #0095da;
}
h1.h1hide {
    display: none;
}
span.separator.small.left {
    display: none;
}

/*----------- table ------------------------*/
.table-data_main td {
    color: #fff;
    border: 1px solid #000;
}
td.table_data {
    background: #1db2f7;
    color: #fff;
    border: 1px solid #000;
    border-top: 0;
    border-bottom: 0;
    text-align: center !important;
}
.table_main td {
    text-align: left;
}
/*td.table_data1 {
    background: #1db2f7;
    color: #fff;
    border: 1px solid #000;
}*/
td.table_data1-colr {
    color:#000;
}

td.table_data-hide {
    visibility: hidden;
}
.ELIGIBILITY-form p {
    color: #000;
}
.eligibl_form_wrapper label {
    color: #000;
}
.eligibl_form_wrapper input#gform_submit_button_1 {
    background: #1db2f7;
    width: 100%;
    text-align: center;
    color: #fff;
    border: 0;
    border-radius: 0;
   border: 1px solid transparent;
}
.eligibl_form_wrapper input#gform_submit_button_1:hover {
    background: transparent !Important;
    border: 1px solid #1db2f7 !important;
   color: #1db2f7 !important;
}
h2.color-heading-lg {
    padding-bottom: 20px;
}
.eligibl_form_wrapper li {
    float: left;
}
.eligibl_form_wrapper .gfield_radio li label {
    margin: 2px 15px 0 4px !important;
}

body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 10px;
}
ul.circle-text li {
    color: #000;
}
ul.circle-text {
    list-style: none;
    padding-top: 10px;
}
ul.circle-text li a:hover {
    color: #1db2f7;
}
.client-enjoy p {
    color: #000;
}
.client-enjoy h4 {
    color: #34bbfa;
}
footer {
    display: none;
}
.ELIGIBILITY-form {
    display: none;
}


@media screen and (max-width: 1000px)  {
.text-iimg-txt {
    width: 100%;
    margin-bottom: 20px;
}
.text-iimg-txt .vc_column-inner {
    padding-bottom: 20px;
    min-height: inherit;
}
.icontext-img .vc_column-inner {
    min-height: 240px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.icontext-img {
    width: 33.33%;
}
.slidr-texxt li {
    width: auto;
    font-size: 14px;
    margin-bottom: 5px;
    float: left;
}
h3.h3normal {
    font-weight: normal;
    float: left;
    font-size: 15px;
    width: 100%;
}
.slidr-texxt h3 {
    font-size: 15px;
    margin-bottom: 10px;
}
a.sign-tody {
    padding: 5px 20px;
    font-size: 12px;
}
.slidr-texxt {
    padding-left: 30px;
}
}
@media screen and (max-width: 768px)  {
.title .text_above_title {
    display: block;
}
.table_main {
    border: 1px solid #000;
    overflow-x: scroll;
}
}
@media screen and (max-width: 767px)  {
.icontext-img {
    width: 100%;
}
.icontext-img .vc_column-inner {
    min-height: inherit;
    padding-bottom: 30px;
}
}
@media screen and (max-width: 600px)  {
.title .text_above_title {
    display: none;
}
}